Support for Nagios Core for imoin

Submitted by Erik Wegner on Sun, 10/15/2017 - 20:22
Aufmacherbild

The imoin add-on has been extended to work with a Nagios Core instance.

The Nagios Core has to have version 4.0.7 or later.

A new version has been released and is available at Mozilla.